Status: Resolved Start date: 03/22/2021
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Dear Sir/Madam,

| was wondering how to account for mortality when using the weights in Understanding Society. | found a variable 'second mortality
weight adjustment'. Could you please provide more detailed information on this variable? Thank you very much,

Best wishes,

Yu-Tzu Wu

History

#1 - 03/22/2021 09:49 AM - Understanding Society User Support Team
- Status changed from New to In Progress

- Assignee set to Olena Kaminska

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 03/22/2021 10:22 AM - Olena Kaminska
Yu-Tzu-Wu,
Thank you for your question. The mortality that is provided with the data is for BHPS sample, and it has already been taken into account in the

released weights. All the BHPS weights in UKHLS years are adjusted for this mortality. If you are interested in BHPS sample from earlier years
(1991-2009) - please email to request these weights - they are ready but have not been released yet.

On a more general note: the mortality provided is already in the weights - if you use our weights they will automatically take it into account. We
provide these for advanced users who may want to replicate our weights (or use slightly different models for their own weights). If you are not
interested in this, just use our weights as they are.

We are planning to provide similar information for UKHLS data in the future - at the moment the weights take into account mortality that has been
identified by interviewers. We are improving on it to take into account additional mortality that may have been missed by interviewers - that's what
these mortality indicators refer to. The issue in UKHLS data is much smaller than in BHPS data as it is more recent data.

Hope this helps,
Olena

#3 - 03/23/2021 07:17 AM - YT Wu

Hi Olena,

Thank you very much for your help.

| am interested in UKHLS data and consider to generate my own weights. | was wondering if the working paper series no.2010-05 'Weighting Strategy
for Understanding Society' is the document to know more about the weights. Are there other documents? Sorry that | could not find the information on
mortality and whether it is part of non-response adjustment. Thank you again,

Best wishes,

Yu-Tzu Wu

#4 - 03/23/2021 09:51 AM - Olena Kaminska
Yu-Tzu Wu,
The best document for you to read is the full User Guide from wave 9. You can download it with wave 9 data from UKDA or email us to request it. In
this guide look for the technical description of weights.

Mortality indicator is not described there, but at the moment it is released only for BHPS sample. A similar indicator is currently in the process for the
UKHLS dataset.

Best of luck,
Olena

#5 - 03/23/2021 11:09 AM - YT Wu
Hi Olena,

Thank you for your reply. Sorry that | cannot find the full User Guide from wave 9 in UKDA. Would it be possible to obtain the document from you?
Thank you very much,

Best wishes,

Yu-Tzu Wu

#6 - 03/24/2021 11:59 AM - Understanding Society User Support Team
Yu-Tzu Wu,

Please email us at usersupport@understandingsociety.ac.uk

Best wishes,
Understanding Society User Support Team

#7 - 03/25/2021 02:53 PM - Understanding Society User Support Team
- Status changed from In Progress to Resolved
- Assignee deleted (Olena Kaminska)

- % Done changed from 10 to 100

Discussion has moved to email (usersupport@understandingsociety.ac.uk), so setting to resolved.
